Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1519341 - Import/Export for Custom Reports Dialog has an unusable scroll bars
Summary: Import/Export for Custom Reports Dialog has an unusable scroll bars
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: GA
: 5.10.0
Assignee: Dávid Halász
QA Contact: Parthvi Vala
URL:
Whiteboard:
: 1519340 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-30 15:48 UTC by Mike Dahlgren
Modified: 2019-02-07 23:00 UTC (History)
7 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:45 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Working scrollbar (deleted)
2018-08-10 10:20 UTC, Parthvi Vala
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:51 UTC

Description Mike Dahlgren 2017-11-30 15:48:06 UTC
The Import/Export box for Custom reports has scroll bars that do not do anything.  It is more pronounced as the same dialog box for the Import/Exports of Widgets does not have them.

See Screenshot

How reproducible:100%

Comment 2 Chris Pelland 2017-12-01 15:23:37 UTC
*** Bug 1519340 has been marked as a duplicate of this bug. ***

Comment 4 CFME Bot 2017-12-06 13:49:08 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/c21ca7d0700514911f875887702f785dbebbe8fe

commit c21ca7d0700514911f875887702f785dbebbe8fe
Author:     Dávid Halász <dhalasz@redhat.com>
AuthorDate: Tue Dec 5 10:23:01 2017 +0100
Commit:     Dávid Halász <dhalasz@redhat.com>
CommitDate: Tue Dec 5 10:23:01 2017 +0100

    Unembed Custom Report Export select to hide the unnecessary scrollbar
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1519341

 app/views/report/_export_custom_reports.html.haml | 33 +++++++++++------------
 1 file changed, 16 insertions(+), 17 deletions(-)

Comment 5 Parthvi Vala 2018-08-10 10:20:30 UTC
Created attachment 1474952 [details]
Working scrollbar

FIXED. Verified on 5.10.0.8.20180801220537_afb552b.

Comment 6 errata-xmlrpc 2019-02-07 23:00:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.